/*
 * jQuery Nivo Slider v2.5.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
/* The Nivo Slider styles */
.slideshow { 
	overflow:hidden;
	width:1920px;
	left:50%;
	margin-left:-512px;
	position:relative;
	margin-bottom:24px;
}
.header-modules .nivoSlider {
	position: relative;
	background:url(../image/loading.gif) no-repeat 50% 50%;

}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display: none;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	overflow:hidden;
	padding-left:0px;
	left:0px;
	top:0px;
	color:#cec4aa;
	z-index:8;
	width:100%;
	line-height:21px;
	font-size:15px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.nivo-caption div.slide {
	padding:30px 0 0 0px;	
}
.nivo-caption div.slide h2 {
	height:77px;
	margin-left:2px;
}
.nivo-caption div.slide h3 {
	background:url(../image/slide-h3.png) no-repeat;
	width:533px;
	color:#fff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:29px;
	line-height:normal;
	text-transform:uppercase;
	margin:13px 0 26px 0;
	padding:1px 0 1px 10px;
}
.nivo-caption div.slide.slide-1 h2 {
	background:url(../image/slide-1-logo.png) no-repeat;	
}
.nivo-caption div.slide.slide-2 h2 {
	background:url(../image/slide-2-logo.png) no-repeat;	
}
.nivo-caption div.slide.slide-3 h2 {
	background:url(../image/slide-3-logo.png) no-repeat;	
}
.nivo-caption > p {
	margin:0 auto;
	width:1024px;
}
.nivo-caption div.slide ul {
	list-style-type:none;
	margin-bottom:22px;
}
.nivo-caption div.slide ul li {
	font-size:13px;
	line-height:normal;
	font-weight:bold;
	color:#262626;
	height: auto;
	width: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 9px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 60px;
	background-image: url(../image/slide-marker.png);
	background-repeat: no-repeat;
	background-position: 45px 2px;
	position: relative;
	top: 30px;
}
.nivo-caption div.slide a.banner_button {
	display:block;
	width:175px;
	height:50px;
	background:url(../image/banner_button.gif) no-repeat;
	text-align:center;
	line-height:50px;
	font-size:20px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#262626;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	padding: 0;
	margin-top: 70px;
}
.nivo-caption div.slide a.banner_button:hover {color:#0090ff;
}
.nivo-caption span { display:block;}
.nivo-caption span.line-2 {
	padding:0 150px 0 28px;	
	font-size:15px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.lefttext {
	font-size:20px;
	color:#fff;
	line-height:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:normal;
	margin:0 150px 5px 28px;
}
.nivo-caption p{ position:relative;}

.nivo-html-caption {
	display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:155px;
	z-index:9;
	cursor:pointer;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
/* slider theme */
.slideshow a {
	border: 0;
	display: block;
}
.nivo-controlNav {
	position: absolute;
	right:13px;
	top:13px;
	z-index:9;
}
.nivo-controlNav a:hover{color:#d41c0a;}
.nivo-controlNav a {
	vertical-align: top;
	display: block;
	text-indent:-9999px;
 	text-decoration:none;
	font-size:0px; 
	cursor:pointer;
	float:left;
	margin-left:4px;
	width:16px; 
	height:16px;
}
.nivo-controlNav a:hover, .nivo-controlNav a.nivo-control.active {
	background-position:left 0;	
}
.nivo-controlNav a.nivo-control.active { cursor:default;}

.nivo-directionNav a {
	display:block;
	width:33px;
	height:79px;
	text-indent:-9999px;
	border:0;
	z-index:10
}
.nivo-directionNav a:hover { background-position:0 bottom;}
a.nivo-nextNav {
	right:9px;
	background:url(../image/next.png) right 0 no-repeat;
}
a.nivo-prevNav {
	left:8px;
	background:url(../image/prev.png) right 0 no-repeat;
}
.nivo-caption {
	text-shadow:none;
	font-family: Helvetica, Arial, sans-serif;
}

.nivo-directionNav {
	display:block !important;
}	